/* Class = "NSTextFieldCell"; title = "This folder is not writable, and the archive cannot be extracted here."; ObjectID = "50"; */
"50.title" = "这个文件夹不可写入，归档不能解压到此处。";

/* Class = "NSButtonCell"; title = "Extract to Desktop"; ObjectID = "51"; */
"51.title" = "解压到桌面";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "52"; */
"52.title" = "停止";

/* Class = "NSButtonCell"; title = "Extract Elsewhere…"; ObjectID = "53"; */
"53.title" = "解压到别处…";
